/*
 * Source Code Pro (monospace)
 */
@font-face {
    font-family: 'SourceCodePro';
    src: url('/font/SourceCodePro/SourceCodePro-Regular.eot');
    src: url('/font/SourceCodePro/SourceCodePro-Regular.eot?#iefix') format('embedded-opentype'), url('/font/SourceCodePro/SourceCodePro-Regular.woff') format('woff'),  url('/font/SourceCodePro/SourceCodePro-Regular.ttf')  format('truetype'), url('/font/SourceCodePro/SourceCodePro-Regular.svg#svgFontName') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceCodePro';
    src: url('/font/SourceCodePro/SourceCodePro-Light.eot');
    src: url('/font/SourceCodePro/SourceCodePro-Light.eot?#iefix') format('embedded-opentype'), url('/font/SourceCodePro/SourceCodePro-Light.woff') format('woff'),  url('/font/SourceCodePro/SourceCodePro-Light.ttf')  format('truetype'), url('/font/SourceCodePro/SourceCodePro-Light.svg#svgFontName') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'SourceCodePro';
    src: url('/font/SourceCodePro/SourceCodePro-ExtraLight.eot');
    src: url('/font/SourceCodePro/SourceCodePro-ExtraLight.eot?#iefix') format('embedded-opentype'), url('/font/SourceCodePro/SourceCodePro-ExtraLight.woff') format('woff'),  url('/font/SourceCodePro/SourceCodePro-ExtraLight.ttf')  format('truetype'), url('/font/SourceCodePro/SourceCodePro-ExtraLight.svg#svgFontName') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'SourceCodePro';
    src: url('/font/SourceCodePro/SourceCodePro-Medium.eot');
    src: url('/font/SourceCodePro/SourceCodePro-Medium.eot?#iefix') format('embedded-opentype'), url('/font/SourceCodePro/SourceCodePro-Medium.woff') format('woff'),  url('/font/SourceCodePro/SourceCodePro-Medium.ttf')  format('truetype'), url('/font/SourceCodePro/SourceCodePro-Medium.svg#svgFontName') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'SourceCodePro';
    src: url('/font/SourceCodePro/SourceCodePro-SemiBold.eot');
    src: url('/font/SourceCodePro/SourceCodePro-SemiBold.eot?#iefix') format('embedded-opentype'), url('/font/SourceCodePro/SourceCodePro-SemiBold.woff') format('woff'),  url('/font/SourceCodePro/SourceCodePro-SemiBold.ttf')  format('truetype'), url('/font/SourceCodePro/SourceCodePro-SemiBold.svg#svgFontName') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'SourceCodePro';
    src: url('/font/SourceCodePro/SourceCodePro-Bold.eot');
    src: url('/font/SourceCodePro/SourceCodePro-Bold.eot?#iefix') format('embedded-opentype'), url('/font/SourceCodePro/SourceCodePro-Bold.woff') format('woff'),  url('/font/SourceCodePro/SourceCodePro-Bold.ttf')  format('truetype'), url('/font/SourceCodePro/SourceCodePro-Bold.svg#svgFontName') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'SourceCodePro';
    src: url('/font/SourceCodePro/SourceCodePro-Black.eot');
    src: url('/font/SourceCodePro/SourceCodePro-Black.eot?#iefix') format('embedded-opentype'), url('/font/SourceCodePro/SourceCodePro-Black.woff') format('woff'),  url('/font/SourceCodePro/SourceCodePro-Black.ttf')  format('truetype'), url('/font/SourceCodePro/SourceCodePro-Black.svg#svgFontName') format('svg');
    font-weight: 800;
    font-style: normal;
}

/*
 * WeblySleek UI (sans-serif)
 */
@font-face {
    font-family: 'WeblySleek';
    src: url('/font/WeblySleek/weblysleekuil.eot');
    src: url('/font/WeblySleek/weblysleekuil.eot?#iefix') format('embedded-opentype'), url('/font/WeblySleek/weblysleekuil.woff') format('woff'),  url('/font/WeblySleek/weblysleekuil.ttf')  format('truetype'), url('/font/WeblySleek/weblysleekuil.svg#svgFontName') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'WeblySleek';
    src: url('/font/WeblySleek/weblysleekuili.eot');
    src: url('/font/WeblySleek/weblysleekuili.eot?#iefix') format('embedded-opentype'), url('/font/WeblySleek/weblysleekuili.woff') format('woff'),  url('/font/WeblySleek/weblysleekuili.ttf')  format('truetype'), url('/font/WeblySleek/weblysleekuili.svg#svgFontName') format('svg');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'WeblySleek';
    src: url('/font/WeblySleek/weblysleekuisl.eot');
    src: url('/font/WeblySleek/weblysleekuisl.eot?#iefix') format('embedded-opentype'), url('/font/WeblySleek/weblysleekuisl.woff') format('woff'),  url('/font/WeblySleek/weblysleekuisl.ttf')  format('truetype'), url('/font/WeblySleek/weblysleekuisl.svg#svgFontName') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'WeblySleek';
    src: url('/font/WeblySleek/weblysleekuisli.eot');
    src: url('/font/WeblySleek/weblysleekuisli.eot?#iefix') format('embedded-opentype'), url('/font/WeblySleek/weblysleekuisli.woff') format('woff'),  url('/font/WeblySleek/weblysleekuisli.ttf')  format('truetype'), url('/font/WeblySleek/weblysleekuisli.svg#svgFontName') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'WeblySleek';
    src: url('/font/WeblySleek/WeblySleek_UI_Normal.eot');
    src: url('/font/WeblySleek/WeblySleek_UI_Normal.eot?#iefix') format('embedded-opentype'), url('/font/WeblySleek/WeblySleek_UI_Normal.woff') format('woff'),  url('/font/WeblySleek/WeblySleek_UI_Normal.ttf')  format('truetype'), url('/font/WeblySleek/WeblySleek_UI_Normal.svg#svgFontName') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'WeblySleek';
    src: url('/font/WeblySleek/WeblySleek_UI_Italic.eot');
    src: url('/font/WeblySleek/WeblySleek_UI_Italic.eot?#iefix') format('embedded-opentype'), url('/font/WeblySleek/WeblySleek_UI_Italic.woff') format('woff'),  url('/font/WeblySleek/WeblySleek_UI_Italic.ttf')  format('truetype'), url('/font/WeblySleek/WeblySleek_UI_Italic.svg#svgFontName') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'WeblySleek';
    src: url('/font/WeblySleek/weblysleekuisb.eot');
    src: url('/font/WeblySleek/weblysleekuisb.eot?#iefix') format('embedded-opentype'), url('/font/WeblySleek/weblysleekuisb.woff') format('woff'),  url('/font/WeblySleek/weblysleekuisb.ttf')  format('truetype'), url('/font/WeblySleek/weblysleekuisb.svg#svgFontName') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'WeblySleek';
    src: url('/font/WeblySleek/weblysleekuisbi.eot');
    src: url('/font/WeblySleek/weblysleekuisbi.eot?#iefix') format('embedded-opentype'), url('/font/WeblySleek/weblysleekuisbi.woff') format('woff'),  url('/font/WeblySleek/weblysleekuisbi.ttf')  format('truetype'), url('/font/WeblySleek/weblysleekuisbi.svg#svgFontName') format('svg');
    font-weight: 500;
    font-style: italic;
}

/* duplicated definition for bold weight (from semibold) */
@font-face {
    font-family: 'WeblySleek';
    src: url('/font/WeblySleek/weblysleekuisb.eot');
    src: url('/font/WeblySleek/weblysleekuisb.eot?#iefix') format('embedded-opentype'), url('/font/WeblySleek/weblysleekuisb.woff') format('woff'),  url('/font/WeblySleek/weblysleekuisb.ttf')  format('truetype'), url('/font/WeblySleek/weblysleekuisb.svg#svgFontName') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'WeblySleek';
    src: url('/font/WeblySleek/weblysleekuisbi.eot');
    src: url('/font/WeblySleek/weblysleekuisbi.eot?#iefix') format('embedded-opentype'), url('/font/WeblySleek/weblysleekuisbi.woff') format('woff'),  url('/font/WeblySleek/weblysleekuisbi.ttf')  format('truetype'), url('/font/WeblySleek/weblysleekuisbi.svg#svgFontName') format('svg');
    font-weight: 700;
    font-style: italic;
}

/*
 * Crimson Text (serif)
 */
@font-face {
    font-family: 'CrimsonText';
    src: url('/font/CrimsonText/CrimsonText-Roman.eot');
    src: url('/font/CrimsonText/CrimsonText-Roman.eot?#iefix') format('embedded-opentype'), url('/font/CrimsonText/CrimsonText-Roman.woff') format('woff'),  url('/font/CrimsonText/CrimsonText-Roman.ttf')  format('truetype'), url('/font/CrimsonText/CrimsonText-Roman.svg#svgFontName') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CrimsonText';
    src: url('/font/CrimsonText/CrimsonText-Italic.eot');
    src: url('/font/CrimsonText/CrimsonText-Italic.eot?#iefix') format('embedded-opentype'), url('/font/CrimsonText/CrimsonText-Italic.woff') format('woff'),  url('/font/CrimsonText/CrimsonText-Italic.ttf')  format('truetype'), url('/font/CrimsonText/CrimsonText-Italic.svg#svgFontName') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'CrimsonText';
    src: url('/font/CrimsonText/CrimsonText-Semibold.eot');
    src: url('/font/CrimsonText/CrimsonText-Semibold.eot?#iefix') format('embedded-opentype'), url('/font/CrimsonText/CrimsonText-Semibold.woff') format('woff'),  url('/font/CrimsonText/CrimsonText-Semibold.ttf')  format('truetype'), url('/font/CrimsonText/CrimsonText-Semibold.svg#svgFontName') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'CrimsonText';
    src: url('/font/CrimsonText/CrimsonText-SemiboldItalic.eot');
    src: url('/font/CrimsonText/CrimsonText-SemiboldItalic.eot?#iefix') format('embedded-opentype'), url('/font/CrimsonText/CrimsonText-SemiboldItalic.woff') format('woff'),  url('/font/CrimsonText/CrimsonText-SemiboldItalic.ttf')  format('truetype'), url('/font/CrimsonText/CrimsonText-SemiboldItalic.svg#svgFontName') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'CrimsonText';
    src: url('/font/CrimsonText/CrimsonText-Bold.eot');
    src: url('/font/CrimsonText/CrimsonText-Bold.eot?#iefix') format('embedded-opentype'), url('/font/CrimsonText/CrimsonText-Bold.woff') format('woff'),  url('/font/CrimsonText/CrimsonText-Bold.ttf')  format('truetype'), url('/font/CrimsonText/CrimsonText-Bold.svg#svgFontName') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'CrimsonText';
    src: url('/font/CrimsonText/CrimsonText-BoldItalic.eot');
    src: url('/font/CrimsonText/CrimsonText-BoldItalic.eot?#iefix') format('embedded-opentype'), url('/font/CrimsonText/CrimsonText-BoldItalic.woff') format('woff'),  url('/font/CrimsonText/CrimsonText-BoldItalic.ttf')  format('truetype'), url('/font/CrimsonText/CrimsonText-BoldItalic.svg#svgFontName') format('svg');
    font-weight: 700;
    font-style: italic;
}

html,body {
    font-family: WeblySleek, Helvetica, 'Hiragino Kaku Gothic ProN', 'Segoe UI', Meiryo, 'メイリオ', sans-serif;
    font-weight: 300;
    font-style: normal;
}
